{
  "volume_number": "1",
  "title": null,
  "publisher": "Little, Brown and Company",
  "publication_year": 1856,
  "start_year": 0,
  "end_year": 0,
  "series_volume_number": "",
  "jurisdictions": [
    {
      "id": 34,
      "name": "Ark.",
      "name_long": "Arkansas"
    }
  ],
  "id": "32044078438371",
  "harvard_hollis_id": "003915824",
  "spine_start_year": 0,
  "spine_end_year": 0,
  "publication_city": "Boston, MA",
  "second_part_of_id": null,
  "redacted": false,
  "nominative_reporter": {
    "volume_number": null,
    "nominative_name": "Hempstead"
  }
}
